0

we had a mongodb sharded cluster of version 3.6. we updated this cluster to 4.0 and 4.2 respectively. then we upgrade the cluster to 4.4 based on the docs. the problem is when we are doing the last step that is setFeatureCompatibilityVersion we got a wierd error. actully we dont know that what is this about. thanks for your help

db.adminCommand( { setFeatureCompatibilityVersion: "4.4" } )

we expect that it returns one but returns 0

here is the output: "ok" : 0, "errmsg" : "No chunks were found for the collection",

2

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.